CVE search results

1 – 20 of 39 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2021-27923
medium
pillow
Needs triage
Released
Released
Released
Released
Not vulnerable
CVE-2021-27921
medium
pillow
Not vulnerable
Not vulnerable
Released
Released
Released
Not vulnerable
CVE-2021-27922
medium
pillow
Needs triage
Released
Released
Released
Released
Not vulnerable
CVE-2021-25291
medium
pillow
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
Not vulnerable
CVE-2021-25290
medium
pillow
Needs triage
Released
Released
Released
Released
Not vulnerable
CVE-2021-25293
medium
pillow
Not vulnerable
Not vulnerable
Released
Released
Released
Not vulnerable
CVE-2021-25292
medium
pillow
Not vulnerable
Not vulnerable
Released
Released
Released
Not vulnerable
CVE-2021-252891
medium
pillow
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-252890
medium
pillow
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-25289
medium
pillow
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
Not vulnerable
CVE-2021-252893
medium
pillow
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-252892
medium
pillow
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-35653
medium
pillow
Released
Released
Released
Released
Released
Not vulnerable
CVE-2020-35654
medium
pillow
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
Not vulnerable
CVE-2020-35655
medium
pillow
Not vulnerable
Not vulnerable
Released
Released
Released
Not vulnerable
CVE-2020-11538
low
pillow
Not vulnerable
Not vulnerable
Released
Released
Not vulnerable
Not vulnerable
CVE-2020-10177
low
pillow
Released
Released
Released
Released
Not vulnerable
Not vulnerable
CVE-2020-10378
low
pillow
Not vulnerable
Released
Released
Released
Not vulnerable
Not vulnerable
CVE-2020-10379
medium
pillow
Not vulnerable
Not vulnerable
Not vulnerable
Released
Not vulnerable
Not vulnerable
CVE-2020-10994
low
pillow
Not vulnerable
Not vulnerable
Released
Released
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. Next page